Apache JMeter

## org.apache.jmeter.engine
Interface JMeterEngine

All Known Implementing Classes:
  ClientJMeterEngine, StandardJMeterEngine

    public interface JMeterEngine

Method Summary
`void` `configure(HashTree testPlan)`
`void` `exit()`
`void` `reset()`
`void` `runTest()`
`void` `setProperties(Properties p)`
`void` `stopTest()`

Method Detail

### configure

    void configure(HashTree testPlan)

### runTest

    void runTest()
                 throws JMeterEngineException

  Throws:
    `JMeterEngineException`

### stopTest

    void stopTest()

### reset

    void reset()

### setProperties

    void setProperties(Properties p)

### exit

    void exit()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.